﻿@media only screen and (min-width:1025px){
	body.scrolling .nav{position: fixed;left: 0;top: 0;}
}
@media only screen and (max-width:1024px){
	html{font-size: 75px !important;}
	.w90{padding: 0 0.2rem;}
	.logo img{height: 0.5rem;}
	.logo{padding: 0.15rem 0;}
	.banner,.list-banner{margin-top: 0.8rem;}
	.nav-menu{display: block;}
	.header{position: fixed;left: 0;top: 0;}
	.nav,.h1-link,.search{display: none;}
	.part{padding: 0.3rem 0;}
	.pa-right{width: 100%;margin-top: 0.2rem;}
	.pa-left,.pa-center{width: calc(50% - 0.1rem);}
	.pt-left,.pt-right{width: 100%;}
	.pt-right{margin-top: 0.2rem;}
	.pt-right .item{padding: 0.2rem;}
	.partc .swiper-pagination{display: block;}
}
@media only screen and (max-width:1024px) and (min-width:681px){
	.pa-right ul{display: flex;justify-content: space-between;}
	.pa-right ul li:nth-child(n+2){margin-top: 0;}
	.pa-right ul li{width: calc((100% - 0.4rem) / 3);}
	.pa-right ul li a{height: 1.2rem;}
}
@media only screen and (max-width:980px){
	.main-left{display: none;}
	.main-right{width: 100%;}
	.m-nav{display: block;}
	.main-title h2{display: none;}
	.main{padding: 0 0 0.3rem;}
}
@media only screen and (max-width:880px){
	.pt-left .item{width: 100%;}
	.pt-left .item:nth-child(n+2){margin-top: 0.2rem;}
}
@media only screen and (max-width:780px){
	.pa-left, .pa-center{width: 100%;}
	.pa-center{margin-top: 0.2rem;}
}
@media only screen and (max-width:720px){
	
}

@media only screen and (max-width:620px){
	.content h3.title{font-size: .2rem;}
	.content .sub-title{font-size: 0.18rem;}
	.pic-list ul li{width: 50%;}
}
@media only screen and (max-width:460px){
	.header-top1 .logo img{height: 0.36rem;}
	.banner,.list-banner{margin-top: 0.66rem;}
	.navm-box{padding-top: 0.76rem;}
	.item3 .qh-title{flex-direction: column;align-items: flex-start;}
	.item3 .qh-title>h3{margin-right: 0;margin-bottom: 0.1rem;}
	.item3 .more{align-self: flex-end;}
	.item3 .qh-title ul li{margin-right: 0.2rem;}
}
@media only screen and (max-width:400px){
	.pic-list ul li{width: 100%;}
}
@media only screen and (max-width:380px){
	.qh-title{flex-direction: column;align-items: flex-start;}
	.qh-title>h3{margin-right: 0;margin-bottom: 0.1rem;}
	.more{align-self: flex-end;}
}